body {
    font-family: sans-serif;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    padding: 22px;
    background-color: #1a1f3d; 
    background-image: 
        repeating-linear-gradient(
            45deg,
            rgba(120, 160, 255, 0.06),
            rgba(120, 160, 255, 0.06) 12px,
            transparent 12px,
            transparent 24px
        );
    color: white;
}

.header > .img{
    height: 60px;
    width: auto;
    padding: 7px;
}

.header {
    display: flex;
    justify-content: start;
    align-items: center;
    background-color: #564ec1;
    height: 75px;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
     
}

.header > p {
    padding: 10px;
    font-weight: bold;
    font-size: 175%;
    color: white;
    border-radius: 20px;
}

.homebar {
    display: flex;
    background-color: #2a2570;
    border-radius: 7px;
    color: white;
}

.homebar > :first-child {
    width: 100%;
    height: 0%;
}

.navbar {
    display: flex;
    justify-self: end;
    flex-direction: column;
    background-color: #564ec1;
    padding: 7px;
    justify-content: space-evenly;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    height: 300px;
}

.navbar > div > a {
    padding: 10px 5px;
    display: block;
    color: white;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
}

.navbar > div > a:hover {
    border: auto solid #413aa2;
    border-radius: 7px;
    background-color: #413aa2;
}

.welkom {
    padding: 3%;
    position: relative;
}

.inverted.corner {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    background: #564ec1;
}

.inverted.corner2 {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    background: #2a2570;
    border-top-right-radius: 7px;
}

.welkom1 {
    display: flex;
    justify-content: space-between;
    font-size: 115%;
    padding-bottom: 4%;
    padding-top: 2%;
}

.welkom1-1,
.welkom1-2 {
    background-color: #A0001B;
    padding: 1px;
    text-align: center;
    width: 45%;
    border-radius: 20px;
    margin: auto;
}

.welkom2-1 {
    position: absolute;
    left: 28%;
    top: 90%;
    background-color: #A0001B;
    padding: 1px;
    text-align: center;
    width: 45%;
    font-size: 130%;
    border-radius: 20px; 
}

.info {
    display: flex;
    justify-content: center;
    margin-top: 10px;
    background-color: #25215f;
    padding: 20px;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    color : white;
}

.info > .kansspel {
    background-color: #0F5E36;
    font-weight: bold;
    font-size: 150%;
    text-align: center;
    width: 300px;
    color: white;
    border-radius: 20px;
}

.extraspel {
    background-color: #0F5E36;
    display: flex;
    align-items: center;
    padding: 20px;
    font-weight: bold;
    font-size: 105%;
    border-radius: 20px;
}

.extraspel > a {
    color: white;
    text-decoration: none;
}

.info > .extraspel:hover {
    background-color: #0F7836;
    cursor: pointer;
}

.games {
    display: flex;
    gap: 45px;
}

.spelblackjack,
.spelhoger,
.spelroulette,
.spelslots {
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 10px;
    background-color: #0F5E36;
    width: 125px;
    border-radius: 15px;
}

.spelblackjack > a,
.spelhoger > a,
.spelroulette > a,
.spelslots > a {
    text-decoration: none;
    color: white;
}

.spelblackjack:hover,
.spelhoger:hover,
.spelroulette:hover,
.spelslots:hover {
    background-color:  #0F7836;
    cursor: pointer;
}

.boxblackjack,
.boxhoger,
.boxroulette,
.boxslots {
    display: flex;
    background-color: #0F7836;
    text-align: center;
    flex-direction: column;
    font-weight: bold;
    border-radius: 20px;
}

.overons {
    background-color: #25215f;
    margin-top: 10px;
    height: 200px;
}

.overonsboxes {
    display: flex;
    justify-content: center;
}

.project {
    width: 25%;
    text-align: center;
    margin: 20px;
    background-color: #0B1E3B;
    font-weight: bold;
    color: white;
    border-radius: 20px;
}

.boxoverons {
    width: 25%;
    text-align: center;
    margin: 20px;
    background-color: #0B1E3B;
    font-weight: bold;
    color: white;
    border-radius: 20px;
}

.overonstext {
    display: flex;
    font-size: 125%;
    width: 75%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    color: white;
}

.email {
    text-decoration: none;
    color: white;
    font-weight: bold;
    font-size: 175%;
    margin-left: 50px;
    position: absolute;
    top: 150px;
    left: 100px;
    background-color: #564ec1;
    padding: 10px;
    border-radius: 7px;
}

.vragen {
    margin: 20px;
    font-size: 125%;
    font-weight: bold;
    
}

.forms {
    position: absolute;
    top: 20px;
    left: 450px;
    font-weight: bold;
}

textarea[id="opmerkingen"] {
    width: 200px;
    height: 100px;
    font-size: 12px;
    color: white;
    background-color: #564ec1;
    border: #564ec1;
    border-radius: 7px;
    padding: 5px;
    font-weight: bold;
    border: 2px solid #564ec1;
    margin-top: 5px;
}

textarea#opmerkingen:focus {
    border: 2px solid white;
    outline: none;
}

#verstuur {
    background-color: #564ec1;
    border-radius: 7px;
    border: none;
    padding: 5px;
    color: white;
    font-weight: bold;
}

#verstuur:hover {
    background-color: #413aa2;
    cursor: pointer;
}

.extrainfo {
    display: flex;
    justify-content: center;
    margin: 11%;
    font-size: 125%;
    background-color: #A0001B;
    border-radius: 7px;
}

.extragames {
    display: flex;
    justify-content: space-around;
    gap: 20px;
}

.poker, .barmix, .woordrader {
    padding: 20px;
    padding-top: 30px;
    text-align: center;
    margin-top: 10px;
    background-color: #25215f;
    border-radius: 7px;
    width: 300px;
    height: 313px;
}

.poker > p, .barmix > p, .woordrader > p {
    font-weight: bold;
    font-size: 120%;
}

.poker > img, .barmix > img, .woordrader > img {
    width: 200px;
    height: 200px;
    margin-top: -8%;
    margin-right: 40%;
}

.Download_extragames {
    width: 115px;
    display: flex;
    padding: 10px;
    font-weight: bold;
    font-size: 150%;
    position: absolute;
    background-color: green;
    color : white;
    text-decoration: none;
    border-radius: 7px;
    margin-left: 40px;
}

.Download_extragames:hover {
    background-color: lightgreen;
}

.popup-content {
    background-color: #5349c6;
    position: relative;
    height: auto;
    min-height: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 15px;
    max-width: 700px;
    padding: 60px 20px 40px 20px;
    box-sizing: border-box; 
}

.close-form {
    position: absolute;  
    right: 15px; 
    top: 15px;       
    z-index: 10;       
}

#popup-close-button {
    background-color: #b30000;
    color: white;
    border: none;
    border-radius: 5px;
    padding: 8px 12px;
    cursor: pointer;     
    font-weight: bold;
    font-family: sans-serif;
    transition: background 0.2s;
}

#popup-close-button:hover {
    background-color: #ff0000;
}

#bericht-veld {
    margin-top: 30px; 
    text-align: center;
    width: 100%;
    color: white;
    inline-size: 100%;
    overflow-wrap: break-word;
    word-break: break-word;
}